# $Revision: 1.10 $, $Date: 2002/03/24 23:28:25 $
Summary:	ASCII-art graphics program
Summary(pl):	Program do tworzenia ASCII-artw
Name:		tetradraw
Version:	2.0.2
Release:	2
License:	GPL
Group:		Applications/Graphics
Source0:	http://tentacle.dhs.org/%{name}-%{version}.tar.gz
Patch0:		%{name}-am_fix.patch
URL:		http://tentacle.dhs.org/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	libtool
BuildRequires:	ncurses-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Simple program to create ASCII arts which can You use in fancylogin.

%description -l pl
Prosty program do tworzenia ASCII artw ktre moesz wykorzysta w
programie fancylogin.

%prep
%setup -q
%patch -p1

%build
rm -f missing
libtoolize --copy --force
aclocal
autoconf
automake -a -c -f
CFLAGS="%{rpmcflags} -I%{_includedir}/ncurses"
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

gzip -9nf AUTHORS README TODO NEWS THANKS

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz
%attr(755,root,root) %{_bindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: tetradraw.spec,v $
Revision 1.10  2002/03/24 23:28:25  kloczek
- perl -pi -e "s/^automake -a -c$/automake -a -c -f/"

Revision 1.9  2002/02/23 04:49:04  kloczek
- adapterized.

Revision 1.8  2002/02/22 23:29:48  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.7  2002/01/18 02:15:10  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.6  2001/09/26 13:22:52  qboosh
- BuildRequires: libtool

Revision 1.5  2001/09/18 21:59:32  blues
- release 2
- make libtool happy

Revision 1.4  2001/05/03 01:14:03  qboosh
- adapterized and made spec %%debug ready or added using %%rpm*flags macros

Revision 1.3  2001/01/25 20:03:52  misiek
Massive attack. We use -O0 instead -O flags while debug enabled.

Revision 1.2  2001/01/19 21:57:50  kloczek
- added amall am_fix patch witch removes owerwrite CFLAGS,
- added BuildRequires rules,
- added %doc to %files.

Revision 1.1  2001/01/12 09:04:57  undefine
- Initital PLD version
